Bug 1438075 - SUI : Service toolbar actions should be disabled if no service is selected
Summary: SUI : Service toolbar actions should be disabled if no service is selected
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1438043
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-31 19:52 UTC by Satoe Imaishi
Modified: 2017-05-31 14:45 UTC (History)
4 users (show)

Fixed In Version: 5.8.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1438043
Environment:
Last Closed: 2017-05-31 14:45:22 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-03-31 21:02:55 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/7553dc4ee4cc1f88d3253cac2728f9088df66d67

commit 7553dc4ee4cc1f88d3253cac2728f9088df66d67
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Fri Mar 31 14:21:13 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Mar 31 17:02:24 2017 -0400

    Merge pull request #622 from chalettu/disable-services-toolbar
    
    Fixed issue with toolbar not disabling after change in service selection
    (cherry picked from commit e76a7852591c42bcefe334d1f36dec2ecd7ecec8)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1438075

 client/app/services/service-explorer/service-explorer.component.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Shveta 2017-04-17 21:43:20 UTC
Fixed in 5.8.0.10-beta1-nightly.20170414034628_b979a0b

Comment 5 errata-xmlrpc 2017-05-31 14:45:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.